Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515936 - Generic objects do not show attributes
Summary: Generic objects do not show attributes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Aparna Karve
QA Contact: Martin Kourim
URL:
Whiteboard: testathon
Depends On:
Blocks: 1518336
TreeView+ depends on / blocked
 
Reported: 2017-11-21 16:22 UTC by Cyril Coupel
Modified: 2018-06-21 20:31 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1518336 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:31:34 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)
generic object display (deleted)
2017-11-21 16:22 UTC, Cyril Coupel
no flags Details

Description Cyril Coupel 2017-11-21 16:22:14 UTC
Created attachment 1356849 [details]
generic object display

Description of problem:
in the generic object view, the attributes are not visible

Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1. create a generic object
2. 
3.

Actual results:
only show name, created and updated

Expected results:
attributes and their values to display

Additional info:

Comment 7 Cyril Coupel 2018-01-16 16:20:23 UTC
confirmed with the cfme5.9.0.15.
DRO attributes are displayed when accessed via the /generic_object_definition/show/6?display=generic_objects page, but not displayed when accessed via the service page service/show/38?display=generic_objects&generic_object_id=4


Note You need to log in before you can comment on or make changes to this bug.